<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="468f091fb980c3662dade37a0898bd94">
  <dict>
    <!--2023-01-31 11:48:40.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:48:40.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-01-31 11:48:40.000-->
    <string key="voicemail_number">303</string>
    <!--2023-01-31 11:48:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
